98@charset "utf-8";

/* 
	------------------------
	Lighting Plus Compliance Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/

* {
	margin: 0;
}
html, body {
	height: 100%;
	font-size: 16px;
}
body {
	font: 62.5% Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	background: url(/img/bg_body.png) 0 0 repeat-x;
}
.tuck {
	overflow: hidden;
	text-indent: -9999px;
	display: block;
}
a:link, a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #666;
}

/* =default structure ~
-------------------- */

#wrap {
	width: 1000px;
	margin: 0 auto;
}
#main {
	background: #fff;
	padding: 0 10px 10px 10px;
	-moz-box-shadow: 0 0 4px #222;
	-webkit-box-shadow: 0 0 4px #222;
	box-shadow: 0 0 4px #222;
}
.copy {
	padding: 15px;
}
#home .copy {
	background:#ccc;
}

/* =header ~
--------- */

#header {
	height: 86px;
	background: url(/img/bg_header.png) 0 0 no-repeat;
	position: relative;
}
a#logo {
	display: block;
	width: 262px;
	height: 69px;
	background: url(/img/lp_compliance_logo.png) 0 0 no-repeat;
	position: absolute;
	left: 18px;
	top: 9px;
}
a#lp-link {
	display: block;
	width: 167px;
	height: 86px;
	background: url(/img/lp_laptop_link.gif) 0 0 no-repeat;
	position: absolute;
	right: 7px;
	top: 0;
}

/* =footer ~
--------- */


/* =homepage ~
----------- */

#content-home {
	width: 520px;
	float: left;
}

/* Slideshow  */

#feature-container {
	overflow:hidden;
	width:413px;
	height:360px;
	position:relative;
	float: right;
}
#feature {
	width:413px;
	height:360px;
	background-color: #ccc;
	overflow: hidden;
	position: relative; /* not required, slideshow will set this for you */
}
#feature > * {
	position: absolute; /* required for most transitions */
	top: 0;             /* ditto */
	left: 0;            /* ditto */
	width: 100%;        /* usually required */
	height: 100%;       /* same */
}
#feature a.url-link{
	background: none;
}
#feature-ctrl {
	position: absolute;
	height: 10px;
	z-index: 11;
	bottom: 8px;
	right: 3px;
}
#feature-ctrl ul {
	height: 10px;
}
#feature-ctrl ul li {
	float: left;
	width: 10px;
	margin: 0 4px 0 0;
}
#feature-ctrl ul li a {
	background: url(/img/feature_ctrlbar.png) 0 0 no-repeat;
	width: 10px;
	height: 10px;
	display: block;
	cursor: pointer;
}
#feature-ctrl ul li a:hover {
	background-position: 0 -10px;
}
#feature-ctrl ul li a.current {
	background-position: 0 -10px;
}
#feature .slide span {
	position: absolute;
	font: normal 1.6em/normal 'RonniaRgBoldItalic', Arial, Helvetica, sans-serif;
	bottom: 22px;
	right: 8px;
	text-align: right;
	color: #fff;
	z-index: 10;
}

/* Products  */

table.product .odd{
	background: #fbfbfb;
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
	     -o-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;	
}
table.product .even{
	background: #f7f7f7;
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
	     -o-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;	
}
table.product .mo{
	background: #f0f0f0;	
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
	     -o-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;
	cursor: pointer;					
}
table.product{
	-moz-box-shadow: 0 0 3px #d4d4d4;
	-webkit-box-shadow: 0 0 3px #d4d4d4;
	box-shadow: 0 0 3px #d4d4d4;
	width: 100%;
	font-size: 1em;
}
table td{

}
table.product a{
	min-height: 43px;	
}
table.product .title-bar{
	background: url(/img/bg_title_bar.png) 0 bottom repeat-x;
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 1.4em;
	font-weight: bold;
}
table.product .title-bar th{		
	text-align: center;
	padding: 8px 15px;
	margin: 0;
	text-shadow: 1px 1px 0px #fff;
}
table.product .title-bar .product{
	width: 445px;
}
table.product .name, table.product .plu, table.product .product{
	background: url(/img/bg_cell.png) right 0 repeat-y;
}
.title-bar th{
	background: url(/img/bg_divider.png) right 0 repeat-y;
}
.title-bar th.last{
	background: none;
}
table.product td.thumb{
	padding: 5px;
} 
table.product td.thumb a{
	width: 50px;
	display: block;
	padding: 5px 5px 5px 15px;
	background: #fff;	
}
table.product .name a{
	display: block;
	padding: 15px;	
}
table.product .plu a{
	display: block;
	padding: 15px;
	font-size: 1.5em;		
}
table.product a span.view-details{
	display: block;
	width: 115px;
	height: 35px;
	background: url(/img/btn_viewdetails.png) 0 0 no-repeat;
}
table.product a span.view-details{
	display: block;
	width: 115px;
	height: 35px;
	background: url(/img/btn_viewdetails.png) 0 0 no-repeat;
}
table.product .mo span.view-details{	
	background: url(/img/btn_viewdetails.png) 0 -35px no-repeat;
}

table.product a span.btn-download{
	display: block;
	width: 125px;
	height: 35px;
	background: url(/img/btn_download.png) 0 0 no-repeat;
}
table.product a span.btn-download{
	display: block;
	width: 125px;
	height: 35px;
	background: url(/img/btn_download.png) 0 0 no-repeat;
}
table.product .mo span.btn-download{	
	background: url(/img/btn_download.png) 0 -35px no-repeat;
}

/* Product details */

#resources table.product a{
	font-size: 1.4em;
	display: block;
	padding: 8px;
	min-height: inherit;		
}
#resources table.product td.divide{
	background: url(/img/bg_cell.png) right 0 repeat-y;
}
#resources table.product td.name a{
	display: block;
	padding: 8px 8px 8px 28px;
	min-height: inherit;
	background-position: 8px 7px;	
}
#description{
	padding: 20px 0;
}
#description .product-image{
	width: 200px;
	padding: 0 0 0 50px;
	float: right;
}
#description p{
	font-size: 1.4em;
}
#description h1{
	font: normal 2.2em/normal 'RonniaRgBoldItalic', Arial, Helvetica, sans-serif;
}

/* Related Products */

#related-products{	
	padding: 10px 0 0 0;
}
#related-products h4{
	font: bold 1.6em/normal Arial, Helvetica, sans-serif;
}
#related-products .related-product{
	float: left;
	width: 50%;
	padding: 0 0 25px 0;
}
#related-products .related-product .thumb{
	float: left;	
	width: 60px;
	padding: 0 0 0 20px;	
}